# LEPoint Struct Reference

Used to hold a pair of (x, y) values which represent a point. More...

`#include <LETypes.h>`

## Data Fields
float | fX
| The x coordinate of the point.
float | fY
| The y coordinate of the point.

## Detailed Description

Used to hold a pair of (x, y) values which represent a point.

Stable:
  ICU 2.4

Definition at line 244 of file LETypes.h.

## Field Documentation

float LEPoint::fX

The x coordinate of the point.

Stable:
  ICU 2.4

Definition at line 251 of file LETypes.h.

float LEPoint::fY

The y coordinate of the point.

Stable:
  ICU 2.4

Definition at line 258 of file LETypes.h.

The documentation for this struct was generated from the following file:

- LETypes.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines